<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Abstract model defining the behavior of Virtual Platforms. A Virtual Platform is a view on a concrete hosting environment able to manage packages designed and implemented to be hosted on such environment.</Description>
		<Class>VREManagement</Class>
		<Name>virtual-platform</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>virtual-platform</Name>
				<Version>1.1.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.resourcemanagement</groupId>
					<artifactId>virtual-platform</artifactId>
					<version>1.1.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>virtual-platform-1.1.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>